Source: globus-xio-gridftp-multicast
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends:
 debhelper (>= 13),
 pkg-config,
 libglobus-common-dev (>= 15),
 libglobus-xio-dev (>= 3),
 libglobus-ftp-client-dev (>= 7)
Standards-Version: 4.6.1
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-xio-gridftp-multicast
Vcs-Git: https://salsa.debian.org/ellert/globus-xio-gridftp-multicast.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-xio-gridftp-multicast
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Grid Community Toolkit - Globus XIO GridFTP Multicast Driver
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-xio-gridftp-multicast package contains:
 Globus XIO GridFTP Multicast Driver

Package: libglobus-xio-gridftp-multicast-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libglobus-xio-gridftp-multicast (= ${binary:Version}),
 ${misc:Depends},
 libglobus-common-dev (>= 15),
 libglobus-xio-dev (>= 3),
 libglobus-ftp-client-dev (>= 7)
Description: Grid Community Toolkit - Globus XIO GridFTP Multicast Driver Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-xio-gridftp-multicast-dev package contains:
 Globus XIO GridFTP Multicast Driver Development Files
